@charset "UTF-8";
/* header 시작 */
#header{position: fixed; top: 0; left: 0; width: 100%; background: transparent; z-index: 99999; transition: background .5s;}
.inner{max-width: 1640px; height: 100%; padding: 20px 40px;}
.header-area{transition: height .5s;}
.logo > a > img:nth-child(1){display: block; width: 100%;}
.logo > a > img:nth-child(2){display: none; width: 100%;}
.login > i{
    color: #fff;
}
.login > svg{
    fill: #fff; 
}
.user-name{color: #fff; transition: color .5s;}
.user-info button{color: #fff; border: 1px solid #fff; transition: color .5s;}

/* scroll시 header */
#header.on{background: #fff; box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.06);}
#header.on .header-area{height: 30px;}
#header.on .user-name{color: var(--darkblue, #336);}
#header.on .user-info button{color: var(--darkblue, #336); border: 1px solid var(--darkblue, #336);}
#header.on .logo > a >img:nth-child(1){display: none;}
#header.on .logo > a >img:nth-child(2){display: block;}
#header.on .login > svg{
    fill: var(--darkblue, #336); 
}
/* scroll시 header */

.first-section{
    padding: var(--inner-padding);
    display: flex; justify-content: center; align-items: center;
    background: url(../img/visual1.jpg); height: var(--vh, 100vh); 
    background-size: cover; background-repeat: no-repeat; background-position: center;
}
.title{
    white-space: pre-line;
    color: #FFF;
    text-align: center;
    font-family: "Gmarket Sans";
    font-size: 4rem;
    font-weight: 300;
    line-height: 150%;
}
.title > span{
    font-weight: 700;
}
/* first-section background */
/* second-section */
.second-section{
    padding: 100px 0 140px;
}
.second-section .inner{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 64px;
}
.sub-title-wrap{
    color: var(--highlight, #5390C8);
    text-align: center;
    font-size: 2.75rem;
    
}
.sub-title1{
    font-weight: 700;
}
.sub-title2{
    font-weight: 400;
}
.sub-title2:after{
    content: '';
    margin: 20px auto 0;
    display: block;
    width: 100px;
    height: 4px;
    background: var(--highlight, #5390C8);
}
.contents-wrap{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 40px;
}
.img-wrap{
    position: relative;
    padding-bottom: 100%;
}
.img-wrap > img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 14px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.08);
    
}
.contents-title{
    margin-top: 12px;
    padding: 5px 12px;
    border-radius: 4px;
    background: #ebf1f6;
}
/* second-section */


@media screen and (max-width:1440px){
    .contents-wrap{
        gap: 30px;
    }
}

@media screen and (max-width:1200px){
    .contents-wrap{
        grid-template-columns: repeat(4, 1fr);
        gap: 24px;
    }
}

@media screen and (max-width: 992px){
    .inner{
        padding: 15px 20px;
    }
    .contents-wrap{
        grid-template-columns: repeat(3, 1fr);
        gap: 16px;
    }
}
@media screen and (max-width: 768px){
    .contents-wrap{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width: 480px){
    .second-section{
        padding: 60px 0 100px;
    }
    .contents-wrap{
        gap: 12px;
    }
}